/*default*/
body,form,div,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,fieldset,input,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
em,cite,address,dfn,var{font-style:normal;}
dl,ul,ol{list-style:none;}img,fieldset{border:0;}
a{text-decoration:none;}a:hover{text-decoration:underline;}
.fix{zoom:1;}.fix:after{content:".";display:block;font-size:0;height:0px;line-height:0;clear:both;}
.clear{clear:both;}.fl{float:left;}.fr{float:right;}
.none{display:none;}
/*layout*/
.cjiui_C3{position:relative;width:100%;text-align:center;}
.cjiui_C3 .cjiLayout{margin:0 auto;text-align:left;clear:both;}
.cjiui_C3 .cjiui_T1{claer:both;}
.cjiui_C3 .cjiui_T2{claer:both;}
.cjiui_C3 .sb1{float:left;}.cjiui_C3 .sb2{float:left;}.cjiui_C3 .sb3{float:right;}
.cjiui_C3 .cjiui_T3{claer:both;}
.cjiui_T2{zoom:1;}.cjiui_T2:after{content:".";display:block;font-size:0;height:0px;line-height:0;clear:both;}
/*Main*/
#MainContainer{position:relative;}
#MainContainer .bg_left{position:absolute;top:0;left:-425px;width:50%;height:1050px;background:url(../../img/ex3/main/k_left2.jpg) 100% 0 repeat-x;}
#MainContainer .bg_left div{position:absolute;top:0;left:0;width:100%;height:589px;background:url(../../img/ex3/main/k_left.jpg) 100% 460px no-repeat;}
#MainContainer .bg_right{position:absolute;top:0;right:-1px;*right:0;width:50%;height:1050px;background:url(../../img/ex3/main/k_right2.jpg) 425px 0 repeat-x;}
#MainContainer .bg_right div{position:absolute;top:0;left:0;width:100%;height:589px;background:url(../../img/ex3/main/k_right.jpg) 424px 460px no-repeat;}
#MainContainer .cjiLayout{text-align:center;}
#MainContainer #divMainVisual{width:100%;height:460px;z-index:1;position:relative;text-align:center;}
#MainContainer #wrap{width:expression(document.body.clientWidth < 850 ? '850px' : '100%');position:relative;}
#divMainContents{width:850px;height:432px;margin:0 auto;text-align:left;position:relative;z-index:2;background:url(../../img/ex3/main/k_cnt.jpg) 0 0 no-repeat;}
#divMainContents .sb1{width:252px;padding:13px 0 0 0;}
#divMainContents .sb2{width:348px;position:absolute;top:-12px;left:252px;z-index:3;}
#divMainContents .sb3{width:234px;padding:3px 4px 0 0;}
#divMainFooter{background:url(../../img/ex3/main/k_footer.jpg) 0 0 no-repeat;width:850px;height:157px;margin:0 auto;}
/*Login*/
#divLogin{background:url(../../img/ex3/main/k_login.jpg) 0 0 no-repeat;width:236px;height:127px;position:relative;}
#divLogin h3,#divLogin legend{display:none;}
#divLogin fieldset{padding:0 0 0 25px;}
#divLogin .bl{padding:42px 0 8px 0;}
#divLogin .bl dt{display:none;}
#divLogin .bl dd{background:url(../../img/ex3/main/k_input.gif) 0 0 no-repeat;width:114px;height:18px;padding:0 0 0 15px;}
#divLogin .bl input{color:#3c3429;font:11px dotum;padding:1px 0 0 0;border:0;background:none;width:88px;}
#divLogin p{position:absolute;top:32px;right:6px;border:0;}
#divLogin span a{color:#eee6d3;font:11px dotum;letter-spacing:-1px;}
#divLogin .s1 input{width:12px;height:12px;margin:0 3px 0 0;vertical-align:middle;}
#divLogin .s2{background:url(../../img/ex3/main/bu_loginbar.gif) 0 50% no-repeat;padding:0 2px 0 9px;height:12px;}
#divLogin .s3{background:url(../../img/ex3/main/bu_loginbar.gif) 0 50% no-repeat;padding:0 0 0 7px;height:12px;}
#divLogin .s1 label{color:#eee6d3;font:11px dotum;letter-spacing:-1px;}
#divLogin .al{clear:both;width:185px;padding:40px 0 0 0;}
#divLogin .al dt{float:left;width:57px;}
#divLogin .al dt img{border:1px solid #d0cab6;}
#divLogin .al dd{float:right;width:118px;}
#divLogin .n{display:block;font:11px dotum;color:#392f23;height:32px;}
#divLogin .n img{vertical-align:middle;margin:0 4px 2px 0;}
#divLogin .n strong{font:bold 11px dotum;color:#fff;}
#divLogin table{font:11px dotum;text-align:left;color:#fff;width:118px;}
#divLogin th{color:#382f23;font-weight:normal;}
#divLogin input.idbg{background:url(../../img/ex3/main/txt_id.gif) 0 2px no-repeat;}
#divLogin input.pwbg{background:url(../../img/ex3/main/txt_pw.gif) 0 2px no-repeat;}
#divMainGo01{height:77px;}
#divMainGo01 h3{display:none;}
#divMainGo01 a{float:left;}
#divMainGo02{position:relative;height:181px;}
#divMainGo02 h3{display:none;}
#divMainGo02 .frame{background:url(../../img/ex3/main/k_frame01.gif) 0 0 no-repeat;width:235px;height:181px;position:absolute;top:0;left:0;z-index:2;}
#divMainGo02 .frame a{width:214px;height:141px;margin:28px 0 0 13px;}
#divMainGo02 .frame a em{display:none;}
#divMainGo02 img{position:absolute;top:28px;left:13px;z-index:1;}
/*module-templet*/
.mlist li{display:block;clear:both;}
.mlist .t1{float:left;display:block;}
.mlist .t3{float:right;font:11px dotum;color:#604436;text-align:left;display:block;padding:3px 15px 0 0;}
.mlist li a{color:#604436;font:12px dotum;}
.mlist li img{margin:0 0 0 3px;}
/*module-common*/
.mdl{position:relative;}
.mdl h3 strong{display:none;}
.mdl .more{position:absolute;display:block;width:45px;height:13px;}
.mdl .more em{display:none;}
.mdl .tab{display:none;}
/**/
#divMainNotice{height:160px;}
#divMainNotice h3{background:url(../../img/ex3/main/tl_notice_0602.jpg) 0 0 no-repeat;width:348px;height:58px;}
#divMainNotice li{height:24px;*margin:0 0 -3px 0;}
#divMainNotice .ic1{background:url(../../img/ex3/main/ic_n1.gif) 6px 0 no-repeat;padding:2px 5px 0 50px;height:21px;}
#divMainNotice .ic2{background:url(../../img/ex3/main/ic_n2.gif) 6px 0 no-repeat;padding:2px 5px 0 50px;height:21px;}
#divMainNotice .more{top:30px;right:1px;}

#divMainTip{height:119px;}
#divMainTip h3{background:url(../../img/ex3/main/tl_tip_0602.jpg) 0 0 no-repeat;width:348px;height:51px;}
#divMainTip li{height:21px;*margin:0 0 -3px 0;}
#divMainTip .t1{background:url(../../img/ex3/main/bu_tip.gif) 10px 4px no-repeat;padding:0 0 0 19px;height:21px;}
#divMainTip .more{top:22px;right:1px;}

#divMainScreenShot h3{background:url(../../img/ex3/main/tl_sshot_0602.jpg) 0 0 no-repeat;width:348px;height:43px;}
#divMainScreenShot ul{width:330px;margin:0 0 0 10px;clear:both;position:relative;}
#divMainScreenShot li{float:left;width:110px;text-align:center;}
#divMainScreenShot li dt{position:relative;width:110px}
#divMainScreenShot li dd{display:none;}
#divMainScreenShot dt img{margin:9px 0 0 0;}
#divMainScreenShot dt a{position:absolute;top:0;left:0;z-index:6;background:url(../../img/ex3/main/k_frame02.gif) 0 0 no-repeat;width:104px;height:88px;}
#divMainScreenShot dt a em{display:none;}
#divMainScreenShot .more{top:20px;right:1px;}

#divMainRanking{height:181px;}
#divMainRanking h3{display:none;}
#divMainRanking #rank01 .tab{background:url(../../img/ex3/main/tab_01on.jpg) 0 0 no-repeat;width:234px;height:34px;display:block;}
#divMainRanking #rank02 .tab{background:url(../../img/ex3/main/tab_02on.jpg) 0 0 no-repeat;width:234px;height:34px;display:block;}
#divMainRanking .tab a em{display:none;}
#divMainRanking .tab a{display:block;position:absolute;top:8px;height:19px;}
#divMainRanking .t01{left:11px;width:70px;}
#divMainRanking .t02{left:79px;width:80px;}
#divMainRanking .bx{background:url(../../img/ex3/main/k_ranking.jpg) 0 0 no-repeat;width:234px;height:133px;}
#divMainRanking table{width:203px;margin:0 0 0 17px;}
#divMainRanking caption{display:none;}
#divMainRanking th{font:11px dotum;color:#625a46;height:21px;}
#divMainRanking td{font:11px dotum;border-bottom:1px solid #d8cbb7;}
#divMainRanking .d1{width:26px;height:18px;padding:0 0 0 3px;}
#divMainRanking .d2{color:#524739;}
#divMainRanking .d3{color:#d74513;text-align:right;padding:0 5px 0 0;}
#divMainRanking .n1 td{color:#fdfbf1;font:bold 12px dotum;height:24px;border:0;}
#divMainRanking .x td{border:0;}
#divMainMovie{height:121px;}
#divMainMovie h3{display:none;}
#divMainGo03 p{display:none;}
/*Footer*/
#footer{letter-spacing:-1px;height:157px;border-top:2px solid #827761;width:845px;margin:0 auto;position:relative;}
#footer .logo{float:left;width:176px;height:110px;position:relative;}
#footer .logo .logo1{background:url(../../img/ex3/footer_logo1.gif) 0 0 no-repeat;display:block;width:65px;height:30px;position:absolute;top:35px;left:0;}
#footer .logo .logo2{background:url(../../img/ex3/logo_ninewheels.gif) 0 0 no-repeat;display:block;width:89px;height:30px;position:absolute;top:35px;left:71px;}
#footer .logo .logo3, #footer .logo .logo1 em, #footer .logo .logo2 em{display:none;}
#footer .txt{float:left;width:668px;position:relative;text-align:left;}
#footer .txt ul{margin-bottom:9px;height:31px;zoom:1;display:table;border-bottom:1px solid #827761;width:100%;}
#footer .txt li{background:url(../../img/ex3/foot_bar.gif) 100% 3px no-repeat;float:left;padding-right:8px;margin:11px 6px 0 0;}
#footer .txt li a{color:#5a5343;font:11px µ¸¿ò;vertical-align:middle;}
#footer .txt .x{background:none;}
#footer .txt span{color:#827761;font:11px µ¸¿ò;display:block;line-height:17px;}
#footer .txt span em{font:11px tahoma;letter-spacing:0;}
#footer .txt .a a{color:#827761;}
#footer .txt .b{font:11px tahoma;letter-spacing:0;}
#footer .txt .b dfn{font:11px µ¸¿ò;}
#footer .txt .sh1{background:url(../../img/ex3/footer_sangho_090526.gif) 0 0  no-repeat;width:206px;height:53px;position:absolute;top:39px;right:0;}
#footer .txt .sh1 em{display:none;}